Ryzom - Bug # 1215

Status: Rejected Priority: Normal
Author: rti Category: OS: Mac
Created: 12/12/2010 Assignee:

Updated: 06/01/2011 Due date:

Subiject: Crash in CComplexSource::onEvent() using OpenAL

Description

Happens sporadically.

rti@minion /Applications % ./ryzom_client.app/Contents/MacOS/ryzom_client

2010-12-12 02:19:09.979 ryzom_client[60984:903] NSEvent: type=ProcessNotification loc=(0,1050) time=103308.6 flags=0
win=0x0 winNum=0 ctxt=0x0 subtype=16384 data1=0 data2=28679

2010-12-12 02:19:15.410 ryzom_client[60984:903] NSEvent: type=ProcessNotification loc=(0,1050) time=103314.0 flags=0
win=0x0 winNum=0 ctxt=0x0 subtype=32768 data1=0 data2=2269738

AST 70cbccal simple_source.cpp 177 play <Unknowns : "play”

Log with no filter:

2010/12/12 02:31:58 <Unknown> INF 70cbcca0l impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=179) at
level 1 (channel 1)

2010/12/12 02:31:58 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 1 (channel 1), 1 actions
(ReceivedAck=4228/lastAck=4225/nextSentPacket=4229)

2010/12/12 02:31:58 <Unknown> INF 70cbcca0 impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 1)

2010/12/12 02:31:58 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 1), 1 actions
(ReceivedAck=4228/lastAck=4225/nextSentPacket=4229)

2010/12/12 02:31:58 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:31:59 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 3)

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 3), 1 actions
(ReceivedAck=4230/lastAck=4227/nextSentPacket=4231)

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:31:59 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=179) at
level 1 (channel 1)

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 1 (channel 1), 1 actions
(ReceivedAck=4232/lastAck=4229/nextSentPacket=4233)

2010/12/12 02:31:59 <Unknown> INF 70cbcca0l impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 1)

2010/12/12 02:31:59 <Unknown> INF 70cbcca0l impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=163) at
level 2 (channel 1)

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 1), 2 actions
(ReceivedAck=4232/lastAck=4229/nextSentPacket=4233)

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:31:59 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 3)

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 3), 1 actions
(ReceivedAck=4234/lastAck=4231/nextSentPacket=4235)

2010/12/12 02:31:59 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB
2010/12/12 02:32:00 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=179) at
level 1 (channel 1)

2010/12/12 02:32:00 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 1 (channel 1), 1 actions
(ReceivedAck=4236/lastAck=4233/nextSentPacket=4237)

2010/12/12 02:32:00 <Unknown> INF 70cbcca0l impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 1)

2010/12/12 02:32:00 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 1), 1 actions
(ReceivedAck=4236/lastAck=4233/nextSentPacket=4237)

2010/12/12 02:32:00 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:00 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 3)

2010/12/12 02:32:00 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 3), 1 actions
(ReceivedAck=4238/lastAck=4235/nextSentPacket=4239)

2010/12/12 02:32:00 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:01 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=179) at
level 1 (channel 1)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 1 (channel 1), 1 actions
(ReceivedAck=4240/lastAck=4237/nextSentPacket=4241)

2010/12/12 02:32:01 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 1)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 1), 1 actions
(ReceivedAck=4240/lastAck=4237/nextSentPacket=4241)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:01 <Unknown> INF 70cbcca0l impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 3)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 3), 1 actions
(ReceivedAck=4242/lastAck=4239/nextSentPacket=4243)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:01 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=179) at
level 1 (channel 1)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 1 (channel 1), 1 actions
(ReceivedAck=4244/lastAck=4241/nextSentPacket=4245)

2010/12/12 02:32:01 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 1)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 1), 1 actions
(ReceivedAck=4244/lastAck=4241/nextSentPacket=4245)

2010/12/12 02:32:01 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:02 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 3)

2010/12/12 02:32:02 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 3), 1 actions
(ReceivedAck=4246/lastAck=4243/nextSentPacket=4247)

2010/12/12 02:32:02 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:02 <Unknown> INF 70cbcca0l impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=179) at
level 1 (channel 1)

2010/12/12 02:32:02 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 1 (channel 1), 1 actions
(ReceivedAck=4248/lastAck=4245/nextSentPacket=4249)

2010/12/12 02:32:02 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 1)

2010/12/12 02:32:02 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 1), 1 actions
(ReceivedAck=4248/lastAck=4245/nextSentPacket=4249)

2010/12/12 02:32:02 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:03 <Unknown> INF 70cbccal impulse_decoder.cpp 82 : CLIMPD: received new impulsion 1 (len=131) at
level 2 (channel 3)
2010/12/12 02:32:03 <Unknown> DBG 70cbcca0 impulse_decoder.cpp 93 : CLIMPD: at level 2 (channel 3), 1 actions
(ReceivedAck=4250/lastAck=4247/nextSentPacket=4251)

2010/12/12 02:32:03 <Unknown> DBG 70cbcca0 cdb_synchronised.cpp 180 : Update DB

2010/12/12 02:32:03 <Unknown> AST 70cbcca0 simple_source.cpp 177 : "play"

User Crash Callback:

Userld: 196242
Homeld: 102
Shardld: 102
On a Mainland Shard
Application: ryzom_live
Player Name: 'Ciris'
UserPosition: 4566.03 -3270.15 -12.38
ViewPosition: 4566.03 -3270.15 -12.38
Time in game: Oh 14min 29sec
LocalTime: 2010/12/12 02:32:03
ServerTick: 1870144573
ConnectState: Connected
LocalAddress: :57692 (192.168.2.103)
Language: Deutsch
ClientVersion: RYZOM CORE
PatchVersion: 610
Client is online
NumServerHOP: 0
NumFarTP: 0
NumReselectPerso: 0
Connection Events:
Memory: 1189MB/2048MB
Process Virtual Memory: 0B
OS: Darwin Kernel Version 10.5.0: Fri Nov 5 23:20:39 PDT 2010; root:xnu-1504.9.17~1/RELEASE_1386
Processor: Intel(R) Core(TM) i7 CPU M 640 @ 2.80GHz /i386 Family 6 Model 37 Stepping 5/ Genuinelntel / 2800MHz / 4
Processors found
CPUID: 0
HT: NO
CpuMask: 1
NeL3D: OpenGL / NVIDIA Corporation / NVIDIA GeForce GT 330M OpenGL Engine / 2.1 NVIDIA-1.6.24
Sound mixer:
Playing sources: 3025
Available tracks: 24
Used tracks: 8
Muted sources: 0
Sources waiting for play: 0
HighestPri: 0/2

HighPri: 0/4
MidPri: 8/6
LowPri: 0/8

FreeTracks: 24 / 32
Average update time: 0.000015 msec
Average create time: 0.000000 msec
Estimated CPU: 0.000152%%

Sound driver:
[1] 60984 abort  ./ryzom_client.app/Contents/MacOS/ryzom_client
./ryzom_client.app/Contents/MacOS/ryzom_client 1055.90s user 688.47s system 192% cpu 15:05.09 total

134 rti@minion /Applications % (
Process: ryzom_client [60984]
Path: /Applications/./ryzom_client.app/Contents/MacOS/ryzom_client

Identifier: ~ ???

Version: 0.8 (1.0)

Code Type: X86-64 (Native)
Parent Process: zsh [35192]

Date/Time: 2010-12-12 02:32:03.096 +0100
OS Version:  Mac OS X 10.6.5 (10H574)
Report Version: 6

Interval Since Last Report: 113748 sec

Crashes Since Last Report: 13

Per-App Interval Since Last Report: 22825 sec

Per-App Crashes Since Last Report: 10

Anonymous UUID: 38612DBB-2A1D-419B-AA74-058EE9CBESET

Exception Type: EXC_CRASH (SIGABRT)
Exception Codes: 0x0000000000000000, 0x0000000000000000

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Application Specific Information:
abort() called

Thread 0 Crashed: Dispatch queue: com.apple.main-thread

0 libSystem.B.dylib 0x000071ff86569616 __ kill + 10

1 libSystem.B.dylib 0x00007fff86609cca abort + 83

2 libnelsound.0.dylib 0x0000000102550404 0x1024e0000 + 459780

3 libnelsound.0.dylib 0x000000010252b31d NLSOUND::CComplexSource::onEvent() + 605
(complex_source.cpp:655)

4 libnelsound.0.dylib 0x00000001024e9c1c NLSOUND::CAudioMixerUser::update() + 1484

—

audio_mixer_user.cpp:1597)

5 0x00000001003abdbc CSoundManager::update() + 476 (basic_string.h:288)

6 0x00000001002f7b7b mainLoop() + 5195 (main_loop.cpp:1907)

7 0x000000010018cdaa main + 1994 (client.cpp:618)

8 0x0000000100137db4 start + 52

Thread 1:

0 libSystem.B.dylib 0x00007fff86555fca __semwait_signal + 10

1 libSystem.B.dylib 0x00007fff86555e€59 nanosleep + 148

2 libnelmisc.0.dylib 0x00000001014e826b NLMISC::nISleep(unsigned int) + 75 (common.cpp:96)
3 0x00000001002e5f26 CLoginProgressTask::run() + 918 (login_progress_post_thread.cpp:220)
4 libnelmisc.0.dylib 0x0000000101549bde NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)

5 libSystem.B.dylib 0x00007fff86554536 _pthread_start + 331

6 libSystem.B.dylib 0x00007fff865543e9 thread_start + 13

Thread 2: Dispatch queue: com.apple.libdispatch-manager
0 libSystem.B.dylib 0x00007fff8653416a kevent + 10
1 libSystem.B.dylib 0x00007fff8653603d _dispatch_mgr_invoke + 154
0x00007fff86535d14 _dispatch_queue_invoke + 185
0x00007fff8653583e _dispatch_worker_thread?2 + 252
0x00007fff86535168 _pthread_wqthread + 353
0x000071ff86535005 start_wqthread + 13

0x00007fff8651b2da mach_msg_trap + 10
0x00007fff8651b94d mach_msg + 59
0x00007fff865848¢6 clock_get_time + 88
0x00007fff86555e34 nanosleep + 111
0x00000001014e826b NLMISC::nISleep(unsigned int) + 75 (common.cpp:96)
0x00000001014dc6c7 NLMISC::CCoTask::yield() + 87 (co_task.cpp:407)
0x000000010024beda CLoginStateMachine::waitEvent() + 58 (far_tp.cpp:204)
0x00000001002501f5 CLoginStateMachine::run() + 693 (far_tp.cpp:507)
0x00000001014dc648 NLMISC::TCoTaskData::run() + 152 (co_task.cpp:532)
0x0000000101549bde NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)
0x00007fff86554536 _pthread_start + 331
0x00007fff865543e9 thread_start + 13

0x00007fff8651b33a semaphore_timedwait_signal_trap + 10
0x000071ff86559cd2 _pthread_cond_wait + 1015
0x00007fff801f867c CAGuard::WaitFor(unsigned long long) + 168
0x00007fff801facOb CAGuard::WaitUntil(unsigned long long) + 185
0x00007fff801f8d75 HP_IOThread::WorkLoop() + 1369
0x00007fff801f8817 HP_IOThread::ThreadEntry(HP_IOThread*) + 9
0x000071ff801f8745 CAPThread::Entry(CAPThread*) + 125
0x00007fff86554536 _pthread_start + 331
0x00007fff865543e9 thread_start + 13

0x00007fff86555fca ___semwait_signal + 10

0x00007fff86555e59 nanosleep + 148

0x00000001014e826b NLMISC::nISleep(unsigned int) + 75 (common.cpp:96)
0x0000000100595ff4 CWebigNotificationThread::run() + 468 (basic_string.h:288)

0x0000000101549bde NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)

0x00007fff86554536 _pthread_start + 331

0x00007fff865543€9 thread_start + 13

0x00007fff86555fca ___semwait_signal + 10

0x00007fff86555e59 nanosleep + 148

0x00000001014e826b NLMISC::nISleep(unsigned int) + 75 (common.cpp:96)
0x0000000101588542 NLMISC::CTaskManager::run() + 1378 (task_manager.h:67)
0x0000000101549bde NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)
0x00007fff86554536 _pthread_start + 331

0x00007fff865543e9 thread_start + 13

0x00007fff86555fca __semwait_signal + 10

0x00007fff86555e59 nanosleep + 148

0x00000001014e826b NLMISC::nISleep(unsigned int) + 75 (common.cpp:96)
0x000000010037b8da CSessionBrowser::run() + 1882 (session_browser.cpp:173)
4 libnelmisc.0.dylib 0x0000000101549bde NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)

5 libSystem.B.dylib 0x00007fff86554536 _pthread_start + 331

6 libSystem.B.dylib 0x00007fff865543e9 thread_start + 13

Thread 8:

0 libSystem.B.dylib 0x00007fff86555fca ___semwait_signal + 10

1 libSystem.B.dylib 0x00007fff86555e59 nanosleep + 148

2 libnelmisc.0.dylib 0x00000001014e826b NLMISC::nISleep(unsigned int) + 75 (common.cpp:96)
3 libnel_drv_openal.so 0x00000001209a5419 NLSOUND::CMusicChannelAL::run() + 361
(music_channel_al.cpp:155)

4 libnelmisc.0.dylib 0x0000000101549bde NLMISC::ProxyFunc(void*) + 30 (p_thread.cpp:65)
5 libSystem.B.dylib 0x00007fff86554536 _pthread_start + 331

6 libSystem.B.dylib 0x00007fff865543e9 thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000 rbx: 0x00000001209aa6f0 rcx: 0x00007fff5fbfe388 rdx: 0x0000000000000000
rdi: 0x000000000000e€e38 rsi: 0x0000000000000006 rbp: 0x00007fff5fbfe3al rsp: 0x00007fff5fbfe388

r8: 0x0000000000000002 r9: 0x0000000147b3be00 r10: 0x00007fff86565656 r11: 0x0000000000000206
r12: 0x00000001209aa8a0 r13: 0x000000015bac03d0 r14: 0x00000001040274f0 r15: 0x0000012cd834basf
rip: 0x00007fff86569616 rfl: 0x0000000000000206 cr2: 0x00000001194ae868

Binary Images:
0x100000000 - 0x100c1efff + 0.8 (1.0) <E4FE7118-9DA3-C1FD-7F79-1AF72CD55B63>
/Applications/ryzom_client.app/Contents/MacOS/ryzom_client

0x10149d000 - 0x1015f6fff +libnelmisc.0.dylib 0.7.0 (compatibility 0.0.0)
<4F272790-5B7E-38C7-F1B5-77DE29934318> /usr/local/lib/libnelmisc.0.dylib
0x1016ee000 - 0x1017fdfe7 +libnelnet.0.dylib 0.7.0 (compatibility 0.0.0)

<F26EA6CB-517D-0A64-19D3-5C93040B1C53> /usr/local/lib/libnelnet.0.dylib
0x1018e4000 - 0x101931fff +libnelligo.0.dylib 0.7.0 (compatibility 0.0.0)
<DAAB59D2-2D6F-C6D9-C0C3-449D2B3E8429> /usr/local/lib/libnelligo.0.dylib
0x10195e000 - 0x10198cfff +libnelgeorges.0.dylib 0.7.0 (compatibility 0.0.0)
<2BD4C37B-9149-9911-F861-3AEBD6423BAE> /usr/local/lib/libnelgeorges.0.dylib
0x1019af000 - 0x102018ff7 +libnel3d.0.dylib 0.7.0 (compatibility 0.0.0)
<BOCEFB6A-95B6-54A3-F24A-BBF637E5E000> /usr/local/lib/libnel3d.0.dylib
0x1024e0000 - 0x10257eff7 +libnelsound.0.dylib 0.7.0 (compatibility 0.0.0)
<0357601F-E348-F013-5345-BFAFCCC9732E> /usr/local/lib/libnelsound.0.dylib
0x1025f8000 - 0x1026a3ff7 +libryzom_clientsheets.0.dylib 0.7.0 (compatibility 0.0.0)
<42ABD748-DFD4-D412-6F50-1EE3F9A9F5EE> /usr/local/lib/libryzom_clientsheets.0.dylib
0x1026€9000 - 0x102a67fe7 +libryzom_gameshare.0.dylib 0.7.0 (compatibility 0.0.0)
<062D0237-6DF7-B319-5E6A-17807CCE8ACB> /usr/local/lib/libryzom_gameshare.0.dylib
0x102cd3000 - 0x102d51fe7 +libnelpacs.0.dylib 0.7.0 (compatibility 0.0.0)
<15774285-EA60-4E9E-07A4-A59987296494> /ust/local/lib/libnelpacs.0.dylib

0x102da3000 -  Ox102ec5fef +libxml2.2.dylib 10.8.0 (compatibility 10.0.0)
<D621DDBY-78D5-C673-2826-4ECB7E6033F9> /opt/localllib/lioxmi2.2.dylib
0x102ef6000 - Ox10224ff7 +libluabind.0.dylib 0.9.0 (compatibility 0.0.0)

<A1522AB7-326A-3986-752D-E2B3BF32ABF D> /usr/local/lib/libluabind.0.dylib
0x102f46000 -  0x102f55fff +libwwwapp.0.dylib 2.0.0 (compatibility 2.0.0)
<E17C7C91-97D3-5929-C7D7-9FF1D54C7A3C> /opt/local/lib/libwwwapp.0.dylib
0x102f60000 -  Ox102f85ff7 +libwwweore.0.dylib 2.0.0 (compatibility 2.0.0)
<82B72FC0-DCFD-EDA2-7F46-8B9BOBCE68DB> /opt/localllib/libwwweore.0.dylib
0x102f96000 - Ox102f9cf7 +libwwwiile.0.dylib 2.0.0 (compatibility 2.0.0)
<EA1976FC-68F6-E422-E7DA-0D8F2C429C5F> /opt/local/lib/iowwwiile.0.dylib
0x102fa1000 -  Ox102fa8f7 +liowwwhtml.0.dylib 2.0.0 (compatibility 2.0.0)
<BAD6B9DB-0B89-6604-4203-43682735CD6E> /opt/local/lib/libwwwhtml.0.dylib
0x102faf000 - 0x102fbdff7 +libwwwhttp.0.dylib 2.0.0 (compatibility 2.0.0)
<3C83513B-5209-4516-1806-34B5D48A97CA> /opt/local/lib/libwwwhttp.0.dylib
0x102fc5000 - 0x102fcbfff +libwwwmime.0.dylib 2.0.0 (compatibility 2.0.0)
<87ED7837-394A-5228-9319-5C3EBDDOBF05> /opt/local/lib/libwwwmime.0.dylib
0x102fd1000 - 0x102fd4ff7 +libwwwtrans.0.dylib 2.0.0 (compatibility 2.0.0)
<A35DC414-50BA-86CA-DF62-E01147D50D85> /opt/local/lib/libwwwtrans.0.dylib
0x102fd8000 - 0x102fdefef +libwwwutils.0.dylib 2.0.0 (compatibility 2.0.0)
<957F8A81-A431-624E-AA13-902349B9D481> /opt/local/lib/libwwwutils.0.dylib
0x102fe3000 - 0x102fe9fff +libwwwcache.0.dylib 2.0.0 (compatibility 2.0.0)
<F4BEOADG6-87FC-FE90-073D-F3B868EF25B4> /opt/local/lib/libwwwcache.0.dylib
0x102fef000 - 0x102ff4fff +libwwwftp.0.dylib 2.0.0 (compatibility 2.0.0)
<83E3EDD2-54E4-0799-728C-12F16D26590B> /opt/local/lib/libwwwftp.0.dylib
0x102ff8000 - 0x102ffaff7 +libwwwgopher.0.dylib 2.0.0 (compatibility 2.0.0)
<1DBC834E-05F2-86E7-E6D5-51A73FE53251> /opt/local/lib/libwwwgopher.0.dylib
0x102ffd000 - 0x103002fff +libwwwnews.0.dylib 2.0.0 (compatibility 2.0.0)
<ADDCO026A-A79C-2D9A-FAE9-1B6167EB85A1> /opt/local/lib/libwwwnews.0.dylib
0x103007000 - 0x103007fff +libwwwtelnet.0.dylib 2.0.0 (compatibility 2.0.0)
<7384C653-CFE8-5F1B-0068-23C8858A29C9> /opt/local/lib/libwwwtelnet.0.dylib
0x103002a000 - 0x10300fff7 +libwwwstream.0.dylib 2.0.0 (compatibility 2.0.0)
<7CD2151B-B6ED-DBA0-3C25-39BF6CE42B37> /opt/local/lib/libwwwstream.0.dylib
0x103013000 - 0x103016fff +libwwwdir.0.dylib 2.0.0 (compatibility 2.0.0)
<7B5F405F-E457-CF47-7BA9-2E6C72C2A901> /opt/local/lib/libwwwdir.0.dylib
0x10301a000 - 0x103021ff7 +libwwwxml.0.dylib 2.0.0 (compatibility 2.0.0)
<550EDEEO0-A42D-7BE7-F05C-1DD987337338> /opt/local/lib/libwwwxml.0.dylib
0x103026000 - 0x103027fff +libwwwzip.0.dylib 2.0.0 (compatibility 2.0.0)
<28B64B80-D367-F9E7-6A71-BOCE7C212A29> /opt/local/lib/libwwwzip.0.dylib
0x10302a000 - 0x103031fef +libxmlparse.0.dylib 2.0.0 (compatibility 2.0.0)
<1D961F12-DB7E-AAAC-A345-D38677A67E94> /opt/local/lib/libxmiparse.0.dylib
0x103035000 - 0x103036ff7 +libmd5.0.dylib 2.0.0 (compatibility 2.0.0)
<DF0B81D4-DOBA-C6FB-AA99-18FF32910358> /opt/local/lib/libmd5.0.dylib
0x103039000 - 0x103043fef +libnelsnd_lowlevel.0.dylib 0.7.0 (compatibility 0.0.0)
<EODE5BD9-21C9-0057-D9DD-37F84981967B> /usr/local/lib/libnelsnd_lowlevel.0.dylib
0x103051000 - 0x103086ff7 +libjpeg.8.dylib 9.2.0 (compatibility 9.0.0)
<055E3C7A-A428-2298-816E-79D4279DEE25> /opt/local/lib/libjpeg.8.dylib
0x10308d000 - 0x1030abfe7 +libpng12.0.dylib 45.0.0 (compatibility 45.0.0)
<A1C8A6C1-6318-6BD7-5362-1F8509F6D1C7> /usr/X11/lib/libpng12.0.dylib
0x1030b4000 - 0x1030c8ff7 +libz.1.dylib 1.2.5 (compatibility 1.0.0) <6D767FC2-DF89-6017-4B82-A1ES5EBS8CEED9>
/opt/local/lib/libz.1.dylib
0x1030cc000 - 0x1031c8fe7 +libiconv.2.dylib 8.0.0 (compatibility 8.0.0)
<6907D6DB-2535-7725-484F-74378F42AFED> /opt/local/lib/libiconv.2.dylib
0x1031d5000 - 0x103255fff +libfreetype.6.dylib 13.1.0 (compatibility 13.0.0)
<1DBA7D79-C80E-B3F6-6BEF-5ECBBB318ADE> /opt/local/lib/libfreetype.6.dylib
0x10326a000 - 0x10326fff7 +libvorbisfile.3.dylib 7.4.0 (compatibility 7.0.0)
<20CB924C-B301-9C68-9D6E-937BDA672061> /opt/local/lib/libvorbisfile.3.dylib
0x103274000 - 0x10329bfef +libvorbis.0.dylib 5.5.0 (compatibility 5.0.0)
<4172E0D2-AF1B-AD3A-4BBE-5221518289C5> /opt/local/lib/libvorbis.0.dylib
0x1032a5000 - 0x1032a8fe7 +libogg.0.dylib 8.1.0 (compatibility 8.0.0)
<C554BAF9-76A3-B7AD-7AED-8277602FCDO06> /opt/local/lib/libogg.0.dylib
0x1032ac000 - 0x1032f7fe7 +libssl.1.0.0.dylib ??7? (??7?) <2073C475-C6A5-AD01-F68B-C0733F96AEDA>
/opt/local/lib/libssl.1.0.0.dylib
0x10330e000 - 0x10345dfe7 +libcrypto.1.0.0.dylib ??? (???) <66C69018-05F7-BD07-2420-F7DFBEB52B12>
/opt/local/lib/libcrypto.1.0.0.dylib
0x108000000 - 0x108061fef +libnel_drv_opengl.so ??7? (??7?) <C07B4134-CAE7-0D98-EF2B-9A1A047F2C16>
/usr/local/lib/nel/libnel_drv_opengl.so

0x1080bf000 - 0x1080e5fff GLRendererFloat ??? (???) <0310BFE5-B3DE-BCD8-EFD7-42C574EBF776>
/System/Library/Frameworks/OpenGL.framework/Resources/GLRendererFloat.bundle/GLRendererFloat

0x11a1ec000 - 0x11a37dfff GLEngine ??7? (???) <BB46BB42-B574-1E54-101B-A68E43576B26>
/System/Library/Frameworks/OpenGL.framework/Resources/GLEngine.bundle/GLEngine

0x11a3ae000 - 0x11a7d1ifef libclh.dylib 3.1.1 C (3.1.1) <49B010DC-B120-EF70-B369-FB53E56DE658>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib
0x11a855000 - 0x11b70efe7 com.apple.driver.ApplelntelHDGraphicsGLDriver 1.6.24 (6.2.4)

<D123120E-C789-41BA-B6C0-E771956CA4F6>
/System/Library/Extensions/Appleintel[HDGraphicsGLDriver.bundle/Contents/MacOS/ApplelntelHDGraphicsGLDriver
0x11¢3d5000 - 0x11c3d9fff com.apple.audio.AudiolPCPlugin 1.1.6 (1.1.6)
<F99C2FBC-103D-DB2D-8D53-CFBSCEFA90F8>
/System/Library/Extensions/AudiolPCDriver.kext/Contents/Resources/AudiolPCPlugln.bundle/Contents/MacOS/Audiol PCPlugInD
n
0x11c3de000 - 0x11c3e4fff com.apple.audio.AppleHDAHALPIlugin 1.9.9 (1.9.9f12)
<933CA4C6-F428-0E2E-DCBE-FA0284914092>
/System/Library/Extensions/AppleHDA .kext/Contents/Pluglins/AppleHDAHALPIugin.bundle/Contents/MacOS/AppleHDAHALPIugini
gln
0x12099f000 - 0x1209b2ff7 +libnel_drv_openal.so ??7? (??7?) <4DEF9325-4AAB-4E20-5F9C-A802DE9AA0B2>
/usr/local/lib/nel/libnel_drv_openal.so
0x121737000 - 0x12175ffff com.apple.audio.OpenAL 1.4 (1.4) <B38DE645-AEF4-D6DC-A1AB-E3D0D98591E3>
/System/Library/Frameworks/OpenAL.framework/Versions/A/OpenAL
0x122309000 - 0x1223d4ff7 com.apple.audio.units.Components 1.6.3 (1.6.3)
<3D101AF0-8F81-1BEC-A85E-EA688D71BB83>
/System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio
0x200000000 - 0x200787fef com.apple.GeForceGLDriver 1.6.24 (6.2.4)
<FAOED181-B06F-1868-B4B6-978FC4BDODBE>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver
0x7fff5fc00000 -  Ox7fff5fc3bdef dyld 132.1 (???) <472D950D-70F8-B810-A959-9184C2AA6C74> /usr/lib/dyld
0x7fff80003000 -  0x7fff8001cfff com.apple.CFOpenDirectory 10.6 (10.6)
<CCF79716-7CC6-2520-C6EB-A4F56AD0A207>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenl
penDirectory
0x7fff8001d000 -  0x7fff80194fe7 com.apple.CoreFoundation 6.6.4 (550.42)
<770C572A-CF70-168F-F43C-242B9114FCB5>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x7fff80195000 -  0x7fff8019afff libGIF.dylib ??7? (???) <9A2723D8-61F9-6D65-D254-4F9273CDA54A>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lib
s/libGIF.dylib
0x7fff801da000 -  0x7fff80259fe7 com.apple.audio.CoreAudio 3.2.6 (3.2.6)
<1DD64A62-0DE4-223F-F781-B272FECF80F0> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x7fff8029a000 -  0x7fff803b3fef libGLProgrammability.dylib ??? (???) <13E8114C-6E07-A66E-35E6-C185E54840AE>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x7fff803f8000 -  0x7fff8040cff7 com.apple.speech.synthesis.framework 3.10.35 (3.10.35)
<621B7415-A0B9-07A7-F313-36BEEDD7B132>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Spee
SpeechSynthesis
0x7fff8045d000 -  0x7fff804f7fff com.apple.ApplicationServices.ATS 4.4 (7?7?)
<395849EE-244A-7323-6CBA-E71E3B722984>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x7fff805d4000 -  0x7fff8061bff7 com.apple.coreui 2 (114) <D7645B59-0431-6283-7322-957D944DAB21>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl
0x7fff8061c000 -  0x7fff806d2fff libobjc.A.dylib 227.0.0 (compatibility 1.0.0)
<F206BE6D-8777-AE6C-B367-7BEA76C14241> /ust/lib/libobjc.A.dylib

0x7fff806d3000 -  0x7fff806f9fe7 libJPEG.dylib ??? (??77?) <6690F15D-E970-2678-430E-590A94F5C8E9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lib
s/libJPEG.dylib

0x7fff806fa000 -  0x7fff80715ff7 com.apple.openscripting 1.3.1 (???) <FD46A0FE-AC79-3EF7-AB4F-396D376DDE71>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff80716000 -  0x7fff807a6fff com.apple.SearchKit 1.3.0 (1.3.0) <4175DC31-1506-228A-08FD-C704AC9DF642>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x7fff807a7000 -  0x7fff80856fff edu.mit.Kerberos 6.5.10 (6.5.10) <F3F76EDF-5660-78F0-FE6E-33B6174F55A4>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff80881000 -  0x7fff8088fff7 libkxld.dylib ??? (???) <4016E9E6-0645-5384-A697-2775B5228113>
lusr/lib/system/libkxId.dylib

0x7fff80892000 -  0x7fff808bdff7 libxslt.1.dylib 3.24.0 (compatibility 3.0.0)
<87A0B228-B24A-C426-C3FB-B40D7258DD49> /ust/lib/libxslt.1.dylib

0x7fff808be000 -  0x7fff808effff libGLImage.dylib ??? (???) <57DA0064-4581-62B8-37A8-A07ADEF46EE2>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff80b33000 -  0x7fff80b39ff7 10Surface ??? (???) <04EDCEDE-E36F-15F8-DC67-E61E149D2C9A>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x7fff80b41000 -  0x7fff80b41ff7 com.apple.ApplicationServices 38 (38) <10A0B9E9-4988-03D4-FC56-DDE231A02C63>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff80b5b000 -  0x7fff80b5bff7 com.apple.Accelerate 1.6 (Accelerate 1.6)
<2BB7D669-4B40-6A52-ADBD-DA4DB3BCO0OB1B> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff80b5c000 -  0x7fff80b5cff7 com.apple.Cocoa 6.6 (???) <68BOBE46-6E24-C96F-B341-054CFOE8F3B6>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x7fff80be0000 -  0x7fff80c1cfe7 libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>
/usr/lib/libcurl.4.dylib

0x7fff80c1d000 -  Ox7fff80c33fe7 com.apple.MultitouchSupport.framework 207.10 (207.10)
<1828C264-A54A-7FDD-FE1B-49DDE3F50779>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff80d3a000 -  0x7fff80d83fef libGLU.dylib ??? (??7?) <EB4255DD-A9E5-FAD0-52A4-CCB4E792B86F>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff80d84000 -  0x7fff80da7fff com.apple.opencl 12.3 (12.3) <D30A45FC-4520-45AF-3CA5-092313DB5D54>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff80e1d000 -  0x7fff80eeffe7 com.apple.CFNetwork 454.11.5 (454.11.5)
<B3E2BE12-D7AA-5940-632A-1E5E7BF8E6GE3>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x7fff80ef0000 -  0x7fff80fd5fef com.apple.DesktopServices 1.5.9 (1.5.9)
<27890B2C-0CD2-7C27-9D0C-D5952C5E8438>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff80fd6000 -  0x7fff81054fff com.apple.CoreText 3.5.0 (???) <4D5C7932-293B-17FF-7309-B580BB1953EA>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/Core Textl
t

0x7fff81097000 -  0x7fff81098ff7 com.apple.TrustEvaluationAgent 1.1 (1)
<74800EE8-C14C-18C9-C208-20BBDB982D40>
/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

0x7fff81099000 -  0x7fff810beff7 com.apple.CoreVideo 1.6.2 (45.6) <E138C8E7-3CB6-55A9-0A2C-B73FE63EA288>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff810bf000 -  0x7fff810c4ff7 com.apple.CommonPanels 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanelsl
Is

0x7fff810ff000 -  Ox7fff81542fef libLAPACK.dylib 219.0.0 (compatibility 1.0.0)
<0CC61C98-FF51-67B3-F3D8-C5E430C201A9>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x7fff81613000 -  0x7fff81634fff libresolv.9.dylib 41.0.0 (compatibility 1.0.0)
<6993F348-428F-C97E-7A84-7BD2EDC46A62> /ust/lib/libresolv.9.dylib

0x7fff81ab0000 -  0x7fff81b05fef com.apple.framework.familycontrols 2.0.1 (2010)
<66C68564-8AF3-2A03-B5B2-594CD6781CEA>
/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

0x7fff81b06000 -  0x7fff81b83fef libstdc++.6.dylib 7.9.0 (compatibility 7.0.0)
<35ECA411-2C08-FD7D-11B1-1B7A04921A5C> /usr/lib/libstdc++.6.dylib

0x7fff81ec8000 -  0x7fff81ec8ff7 com.apple.Carbon 150 (152) <1E95560E-7036-A7FB-66FA-8ABA150343D6>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x7fff81ec9000 -  Ox7fff81edbfe7 libsasl2.2.dylib 3.15.0 (compatibility 3.0.0)
<76B83C8D-8EFE-4467-0F75-275648AFED97> /ust/lib/libsasl2.2.dylib

0x7fff81edc000 -  Ox7fff81edefff com.apple.print.framework.Print 6.1 (237.1)
<CA8564FB-B366-7413-B12E-9892DA3C6157>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff81edf000 -  0x7fff81fa0fe7 libFontParser.dylib ??? (?7?) <8B12D37E-3A95-5A73-509C-3AA991E0C546>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFon
FontParser.dylib

0x7fff8212f000 -  0x7fff82939fe7 IibBLAS.dylib 219.0.0 (compatibility 1.0.0)
<FC941ECB-71D0-FAE3-DCBF-C5A619E594B8>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff829b7000 -  0x7fff829bdff7 com.apple.DiskArbitration 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DE0A8F992A>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff829be000 -  Ox7fff829f8fff libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8)
<C7153747-50E3-32DA-426F-CC4C505D1D6C> /ust/lib/libssl.0.9.8.dylib

0x7fff82a29000 -  0x7fff82a89fe7 com.apple.framework.IOKit 2.0 (???) <D107CB8A-5182-3AC4-35D0-07068A695C05>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff82a8a000 -  0x7fff82d88fe7 com.apple.HIToolbox 1.6.3 (???) <CF0C8524-FA82-3908-ACD0-A9176C704AED>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x7fff82dbf000 -  0x7fff82dc4fff libGFXShared.dylib ??? (???) <A94DE483-A586-A172-104F-1CFC5F0BFD57>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff82dc5000 -  0x7fff837bbfff com.apple.AppKit 6.6.7 (1038.35) <9F4DF818-9DB9-98DA-490C-EF29EA757A97>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff83988000 -  0x7fff839bafff libTrueTypeScaler.dylib ??? (??7) <BOECE1BD-A716-9F65-6466-4444D641F584>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrug
TrueTypeScaler.dylib

0x7fff83ade000 -  0x7fff83b2ffef com.apple.HIServices 1.8.1 (???) <BE479ABF-3D27-A5C7-800E-3FFC1731767A>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
ices

0x7fff83cd0000 -  0x7fff84004fff com.apple.CoreServices.CarbonCore 861.23 (861.23)
<08F360FA-1771-4F0B-F356-BEF68BB9D421>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCorell
e

0x7fff841a8000 -  0x7fff842c9fe7 libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8)
<48AEAFE1-21F4-B3C8-4199-35AD5E8D0613> /ust/lib/libcrypto.0.9.8.dylib

0x7fff8430e000 -  0x7fff84378fe7 libvMisc.dylib 268.0.1 (compatibility 1.0.0)
<75A8D840-4ACE-6560-0889-2AFB6BEOSE59>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff845e4000 -  0x7fff847a2fff libicucore.A.dylib 40.0.0 (compatibility 1.0.0)
<781E7B63-2AD0-E9BA-927C-4521DB616D02> /ust/lib/libicucore.A.dylib

0x7fff847a3000 -  0x7fff847b4ff7 libz.1.dylib 1.2.3 (compatibility 1.0.0) <FBSEE53A-0534-0FFA-B2ED-486609433717>
/usr/lib/libz.1.dylib

0x7fff847b5000 -  0x7fff84855fff com.apple.LaunchServices 362.1 (362.1)
<2740103A-6C71-D99F-8C6F-FA264546AD8F>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchSery|
Services

0x7fff84856000 -  0x7fff8486¢cfef libbsm.0.dylib ??? (???) <42D3023A-A1F7-4121-6417-FCC6B51B3E90>
/usr/lib/libbsm.0.dylib

0x7fff8486d000 -  0x7fff8488fff7 libexpat.1.dylib 7.2.0 (compatibility 7.0.0)
<8EC31253-B585-D05E-F35D-AE3292FB790B> /usr/lib/libexpat.1.dylib

0x7fff84988000 -  0x7fff84a3dfe7 com.apple.ink.framework 1.3.3 (107) <FFC46EEQ-3544-A459-2AB9-94778A75E3D4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff84ace000 -  Ox7fff84b8bff7 com.apple.CoreServices.OSServices 357 (357)
<78252D7F-0F21-5E99-E7FF-1591FB98437C>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

0x7fff84bc7000 -  Ox7fff84cedfff com.apple.audio.toolbox.AudioToolbox 1.6.5 (1.6.5)
<B51023BB-A5C9-3C65-268B-6B86B901BB2C>
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x7fff84cee000 -  Ox7fff84cefff7 com.apple.audio.units.AudioUnit 1.6.5 (1.6.5)
<14F14B5E-9287-BC36-0C3F-6592E6696CD4> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x7fff84cf3000 -  Ox7fff84d34fff com.apple.SystemConfiguration 1.10.5 (1.10.2)
<FB39F09C-57BB-D8CC-348D-93E00C602F7D>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff84d4b000 -  0x7fff84fd1fef com.apple.security 6.1.1 (37594) <17CF7858-52D9-9665-3AE8-23F07CC8BEA1>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x7fff84fd2000 -  0x7fff84fe8fff com.apple.ImageCapture 6.0.1 (6.0.1) <09ABF2E9-D110-71A9-4A6F-8A61B683E936>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/lmageCapture

0x7fff84fe9000 -  0x7fff85026ff7 libFontRegistry.dylib ??7? (??7?) <8C69F685-3507-1B8F-51AD-6183D5E88979>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFon
FontRegistry.dylib

0x7fff85027000 -  0x7fff8502efff com.apple.OpenDirectory 10.6 (10.6) <4200CFB0-DBA1-62B8-7C7C-91446D89551F>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff850df000 -  0x7fff851f6fef libxml2.2.dylib 10.3.0 (compatibility 10.0.0)
<EE067D7E-15B3-F043-6FBD-10BA31FE76C7> /ust/lib/libxmi2.2.dylib

0x7fff851f7000 -  0x7fff85214ff7 libPng.dylib ??? (??7?) <14043CBC-329F-4009-299E-DEE411E16134>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lib
s/libPng.dylib

0x7fff85215000 -  0x7fff853ccfef com.apple.ImagelO.framework 3.0.4 (3.0.4)
<2CB9997A-A28D-80BC-5921-E7D50BBCACA7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x7fff853cd000 -  0x7fff853dcfff com.apple.NetFS 3.2.1 (3.2.1) <0357C371-2E2D-069C-08FB-1180512B8516>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff853f9000 -  0x7fff853fdff7 libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0)
<95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib

0x7fff853fe000 -  0x7fff8540dfff com.apple.opengl 1.6.11 (1.6.11) <43D5BE71-E1F6-6974-210C-17C68919AE08>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x7fff85804000 -  0x7fff85804ff7 com.apple.CoreServices 44 (44) <DC7400FB-851E-7B8A-5BF6-6F50094302FB>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff85805000 -  0x7fff8584fff7 com.apple.Metadata 10.6.3 (507.12) <9231045A-E2E3-B0C2-C81A-92C9EA98A4DF >
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x7fff85850000 -  0x7fff85853ff7 libCoreVMClient.dylib ??? (???) <B1F41E5B-8B59-DB81-1654-C1F9B11E885F>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff85f29000 -  0x7fff85f34f7 com.apple.speech.recognition.framework 3.11.1 (3.11.1)
<FODDF27E-DB55-07CE-E548-C62095BE8167>
0x7fff85f35000 -  0x7fff85f37fff libRadiance.dylib ??7? (???) <76438F90-DD4B-9941-9367-F2DFDF927876>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lib
s/libRadiance.dylib

0x7fff85f38000 -  0x7fff85f87ff7 com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0)
<FE549581-6A40-BD28-24A4-68FA0B616780>
/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

0x7fff86171000 -  0x7fff86175ff7 lIbCGXType.A.dylib 545.0.0 (compatibility 64.0.0)
<63F77AC8-84CB-0C2F-8D2B-190EE5CCDB45>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resourg
ources/libCGXType.A.dylib

0x7fff86176000 -  0x7fff86176ff7 com.apple.vecLib 3.6 (vecLib 3.6) <08D3D45D-908B-B86A-00BA-0F978D2702A7>
/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff86177000 -  0x7fff8618bfff libGL.dylib ??? (???) <1EB1BDOF-C17F-55DF-B8B4-8E9CF99359D4>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff8618c000 -  0x7fff861dbfef libTIFF.dylib ??? (???) <AESDC484-1382-F7AD-FE25-C28082FCB5D9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImagelO.framework/Versions/A/Resources/lik
s/libTIFF.dylib

0x7fff861dc000 -  0x7fff8645fff7 com.apple.Foundation 6.6.4 (751.42) <9A99D378-E97A-8COF-3857-DOFAA30FCDD5>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x7fff86460000 -  0x7fff86519fff libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <2C5ED312-E646-9ADE-73A9-6199A2A43150>
/usr/lib/libsqlite3.dylib

0x7fff8651a000 -  0x7fff866dbfff libSystem.B.dylib 125.2.1 (compatibility 1.0.0)
<71E6D4C9-F945-6EC2-998C-D61AD590DAB6> /usr/lib/libSystem.B.dylib

0x7fff8670c000 -  Ox7fff86745fef libcups.2.dylib 2.8.0 (compatibility 2.0.0)
<97F968EB-80ED-36FB-7819-D438B489E46E> /usr/lib/libcups.2.dylib

0x7fff86cba000 -  0x7fff86¢fdff7 libRIP.A.dylib 545.0.0 (compatibility 64.0.0)
<7E30B5F6-99FD-C716-8670-5DD4B4BAED72>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resourd
ources/libRIP.A.dylib

0x7fff86d0a000 -  0x7fff86d8fff7 com.apple.print.framework.PrintCore 6.3 (312.7)
<CDFE82DD-D811-A091-179F-6E76069B432D>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCorel
e

0x7fff87068000 -  0x7fff87075fe7 libCSync.A.dylib 545.0.0 (compatibility 64.0.0)
<397B9057-5CDF-3B19-4E61-9DFD49369375>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resourg
ources/libCSync.A.dylib

0x7fff87076000 -  0x7fff870b7fef com.apple.QD 3.36 (???) <5DC41E81-32C9-65B2-5528-B33E934D5BB4>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

0x7fff870c5000 -  0x7fff8717afe7 com.apple.ColorSync 4.6.3 (4.6.3) <5A7360A8-D495-1E8D-C4B4-A363AF989ADE>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSyncl
ync

0x7fff87262000 -  0x7fff873a0fff com.apple.CoreData 102.1 (251) <32233D4D-00B7-CE14-C881-6BF19FD05A03>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff873a1000 -  0x7fff873b6ff7 com.apple.LangAnalysis 1.6.6 (1.6.6) <DC999B32-BF41-94C8-0583-27D9AB463E8B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAng
gAnalysis

0x7fff87418000 -  0x7fff87460ff7 libvDSP.dylib 268.0.1 (compatibility 1.0.0)
<170DEO04F-89AB-E295-0880-D69CAFBD7979>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x7fff87461000 -  0x7fff87481ff7 com.apple.DirectoryService.Framework 3.6 (621.9)
<FF6567B5-56BD-F3EC-E59D-1EC583C3CF73>
/System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x7fff87482000 -  Ox7fff87485fff com.apple.help 1.3.1 (41) <54B79BA2-B71B-268E-8752-5C8EEQ00E49E4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff87486000 -  0x7fff87b8306f com.apple.CoreGraphics 1.545.0 (??7?)
<356D59D6-1DD1-8BFF-F9B3-1CE51D2F1EC7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphicsl
eGraphics

0x7fff87b84000 -  0x7fff87b84ff7 com.apple.Accelerate.vecLib 3.6 (vecLib 3.6)
<DA9BFF01-40DF-EBD5-ABB7-787DAF2D77CF>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff87bcf000 -  Ox7fff87c1bfff libauto.dylib ??? (???) <F7221B46-DC4F-3153-CE61-7F52C8C293CF>
/usr/lib/libauto.dylib

0x7fff888d7000 -  0x7fff88c74fe7 com.apple.QuartzCore 1.6.3 (227.34) <215222AF-B30A-7CE5-C46C-1A766C1D1D2E>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff88cb5000 -  0x7fff88d41fef SecurityFoundation ??? (??7) <D844BB57-386A-0A43-249E-9BE035C2AB53>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff88df9000 -  0x7fff88e21fff com.apple.DictionaryServices 1.1.2 (1.1.2)
<E9269069-93FA-2B71-FOBA-FDDD23C4A65E>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServict
naryServices

0x7fff88f15000 -  0x7fff88f18ff7 com.apple.securityhi 4.0 (36638) <38935851-09E4-DDAB-DB1D-30ADC39F7EDO>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

0x7fff8901e000 -  Ox7fff8901ffff liblangid.dylib ??7? (??7?) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D>
/ust/lib/liblangid.dylib

0x7fff89020000 -  0x7fff890faff7 com.apple.vimage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BE5SE14AD5AD>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff890fb000 -  0x7fff89138fff com.apple.LDAPFramework 2.0 (120.1) <16383FF5-0537-6298-73C9-473AEC9C149C>
/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff89139000 -  0x7fff89174fff com.apple.AE 496.4 (496.4) <CBEDB6A1-FD85-F842-4EB8-CC289FAEQF24>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fffffe00000 -  Ox7fffffe01fff libSystem.B.dylib ??? (??7?) <71E6D4C9-F945-6EC2-998C-D61AD590DAB6>
/usr/lib/libSystem.B.dylib

Model: MacBookPro6,2, BootROM MBP61.0057.B0C, 2 processors, Intel Core i7, 2.8 GHz, 8 GB, SMC 1.58f16
Graphics: NVIDIA GeForce GT 330M, NVIDIA GeForce GT 330M, PCle, 512 MB

Graphics: Intel HD Graphics, Intel HD Graphics, Built-In, 288 MB

Memory Module: global_name

AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x93), Broadcom BCM43xx 1.0 (5.10.131.36.1)
Bluetooth: Version 2.3.8f7, 2 service, 12 devices, 1 incoming serial ports

Network Service: AirPort, AirPort, en1

Serial ATA Device: Hitachi HTS725050A9A362, 465.76 GB

Serial ATA Device: INTEL SSDSA2M160G2GC, 149.05 GB

USB Device: Hub, 0x0424 (SMSC), 0x2514, 0xfd100000

USB Device: Built-in iSight, 0x05ac (Apple Inc.), 0x8507, 0xfd110000

USB Device: IR Receiver, 0x05ac (Apple Inc.), 0x8242, 0xfd120000

USB Device: Hub, 0x0424 (SMSC), 0x2514, 0xfa100000

USB Device: Apple Internal Keyboard / Trackpad, 0x05ac (Apple Inc.), 0x0237, 0xfa120000

USB Device: Internal Memory Card Reader, 0x05ac (Apple Inc.), 0x8403, 0xfa130000

USB Device: BRCM2070 Hub, 0x0a5¢ (Broadcom Corp.), 0x4500, Oxfa110000

USB Device: Bluetooth USB Host Controller, 0x05ac (Apple Inc.), 0x8218, 0xfa113000

History
#1 - 06/01/2011 11:47 am - rti
- Status changed from New to Rejected

duplicate of #1298
